body
 {
  scrollbar-base-color: #999999;
  scrollbar-face-color: #FFFFFF;
  scrollbar-track-color: #FFFFFF;
  scrollbar-arrow-color: #999999;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-3d-light-color: #FFFFFF;
  scrollbar-shadow-color: #999999;
  scrollbar-darkshadow-color: #FFFFFF;
 }

a:link
 {
  color: #000080;
  text-decoration: none;
 } 

a:visited
 {
  color: #000080;
  text-decoration: none;
 } 
 
a:hover
 {
  color: #CC0000;
  text-decoration: none;
 } 

a:active
 {
  color: #FF0000;
  text-decoration: none;
 }
 
td
 {
  font: 12px Arial;
  color: #000000;
 }